Subject: Publication of 'IEEE 802.21 Basic Schema'

From: IESG Secretary <[email-masked]>
Date: Wed, 20 Jan 2010 06:40:46 -0800 (PST)

The IESG has discussed the following document:

- 'IEEE 802.21 Basic Schema '
<draft-ohba-802dot21-basic-schema-06.txt> as an Informational RFC

This document has been reviewed in the IETF but is not the product of an
IETF Working Group. In discussions within the IESG and with the IEEE
802.21 group, it was decided that while extensive IETF review was useful
for the document, the proper place to publish the document is within the
IEEE. As a result, this draft will not be published as an RFC but will
be taken up by the IEEE 802.21.

The IESG contact person is Jari Arkko.

A URL of this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ohba-802dot21-basic-schema-06.txt